.layout--start_banners {
  line-height: 1.25;
}
.layout--start_banners .element-title {
  font-family: "Public Sans", "Public Sans-fallback";
}
.layout--start_banners .element-text {
  margin-bottom: 0;
}
.layout--start_banners .element-img-outer {
  max-width: 100%;
  place-self: start;
}
.layout--start_banners .element-symbol {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.layout--start_banners .element-html-wrap {
  display: flex;
  flex-direction: column;
  row-gap: 0.5rem;
}
.layout--start_banners .element-text p:last-child {
  margin-bottom: 0;
}
.layout--start_banners .carousel-cell {
  width: calc(100% - (16px / 1) * 0);
  flex: 0 0 calc(100% - (16px / 1) * 0);
  margin-right: 16px;
}
@media (min-width: 576px) and (max-width: 767.98px) {
  .layout--start_banners .carousel-cell {
    width: calc(50% - (16px / 2) * 1);
    flex: 0 0 calc(50% - (16px / 2) * 1);
  }
}
@media (min-width: 768px) {
  .layout--start_banners .carousel-cell {
    width: calc(33.3333333333% - (24px / 3) * 2);
    flex: 0 0 calc(33.3333333333% - (24px / 3) * 2);
    margin-right: 24px;
  }
}
.layout--start_banners .carousel-cell.grid {
  grid-template-columns: auto 1fr;
}

.start_banner_small {
  background: linear-gradient(to bottom, #FFFFFF 0%, #FFFFFF 100%);
  color: #16304F;
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
}
.start_banner_small .element-title {
  font-size: 18px;
  font-weight: 500;
}
.start_banner_small .carousel__prev-next-btn {
  background-color: #FFFFFF;
  color: #16304F;
}
.start_banner_small .carousel__progress {
  --bs-progress-bar-color: inherit;
}
.start_banner_small .element-icon {
  font-size: 24px;
  color: #F6B818;
}

.start_banner_small_2 {
  background: linear-gradient(to bottom, #1D3E66 0%, #173252 100%);
  color: #ffffff;
  padding-top: 3rem;
  padding-bottom: 3rem;
}
.start_banner_small_2 .element-title {
  font-size: 26px;
  font-weight: 600;
}
.start_banner_small_2 .carousel__prev-next-btn {
  background-color: #173252;
  color: #ffffff;
}
.start_banner_small_2 .carousel__progress {
  --bs-progress-bar-color: inherit;
}
.start_banner_small_2 .element-icon {
  font-size: 30px;
  color: #F6B818;
}

.start_banner_small_3 {
  background: linear-gradient(to bottom, #fdf4dc 0%, #fdf4dc 100%);
  color: #16304F;
  padding-top: 3rem;
  padding-bottom: 3rem;
}
.start_banner_small_3 .element-title {
  font-size: 30px;
  font-weight: 600;
}
.start_banner_small_3 .carousel__prev-next-btn {
  background-color: #fdf4dc;
  color: #16304F;
}
.start_banner_small_3 .carousel__progress {
  --bs-progress-bar-color: inherit;
}
.start_banner_small_3 .element-icon {
  font-size: 30px;
  color: #1D3E66;
}